<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>APP</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
        overflow: hidden;

    }
    
    table{
         margin: 0 auto;
         
    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;

    }
    td img {
    margin-top: 8%;
    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
    margin-left: 45.5%;
    font-size: 35px;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="../index.html" ><img src="img/app_img/back.png" ></a>
        <h1 ><font face="Segoe UI">APP</font></h1>
    </div>
<div style="text-align: center;">
	<table style="margin-left: 300px">
	<tr>
		<td><a href="http://www.appdemostore.com/embed?id=6499412573421568"><img src="img/app_img/i.png" style="width:90%;height:100%;"></a></td>
		<td><a href="http://www.appdemostore.com/embed?id=4860745245261824"><img src="img/app_img/ii.png"style="width:90%;height:100%;"></a></td>
	</tr>
</table>
<div>

</body>
</html>